﻿/* GENERAL */

* {
    padding: 0;
    margin: 0;
}

body {
    color: #222;
    background-color: #fff;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 100%;
    font-weight: 400;
    padding: 20px 20px 0 20px;
}

h2 {
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 25px;
}

a {
    color: #222;
    border-bottom: 1px solid #222;
    text-decoration: none;
    transition: all ease-in-out 0.2s;
}

a:hover,
a:focus {
    color: #d12032;
    border-bottom: 1px solid #d12032;
    text-decoration: none;
    outline: none;
}


/* HEADER */

header {
    text-align: right;
    margin-bottom: 20px;
}


/* STATUS */

.statusbar {
    list-style-type: none;
}

.statusbar li {
    position: relative;
    display: block;
    float: left;
    /*min-width: 250px;*/
    line-height: 42px;
    color: #eee;
    background-color: #222;
    padding-right: 5px;
    padding-left: 25px;
    margin-right: 5px;
}

.statusbar li:first-child {
    padding-left: 0;
}

.statusbar li:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 0;
    height: 0;
    border-top: 21px solid transparent;
    border-bottom: 21px solid transparent;
    border-left: 25px solid #fff;
}


.statusbar li:first-child:before {
    border-left: none;
}

.statusbar li:after {
    position: absolute;
    top: 0;
    right: -25px;
    content: '';
    width: 0;
    height: 0;
    border-top: 21px solid transparent;
    border-bottom: 21px solid transparent;
    border-left: 25px solid #222;
    z-index: 1;
}

.statusbar li.active {
    color: #eee;
    background-color: #d12032;
}

.statusbar .active:after {
    border-left-color: #d12032;
}

.statusbar .number {
    float: left;
    height: 24px;
    width: 24px;
    text-align: center;
    line-height: 24px;
    font-weight: 700;
    border: 2px solid #eee;
    border-radius: 50%;
    margin: 7px;
}


/* FORM */

form {
    max-width: 650px;
}

fieldset {
    border: 1px solid #ddd;
    box-sizing: border-box;
    padding: 20px 20px 0 20px;
    margin: 25px 0;
}

legend {
    font-size: 1.4em;
    font-weight: 700;
    text-transform: uppercase;
}

input,
select,
textarea {
    width: 100%;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 1em;
    border: 1px solid #aaa;
    padding: 5px 7px;
    box-sizing: border-box;
    outline: none;
    transition: all ease-in-out 0.2s;
}

input[type="date"] {
    height: 28px;
    padding: 2px 7px;
}

input[type="file"] {
    position: absolute;
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    z-index: -1;
}

input[type="file"] + label {
    display: block;
    text-align: center;
}

input[type="file"] + label * {
    pointer-events: none;
}

input[type="file"]:focus + label {
    background-color: #222;
}

input[type="checkbox"] {
    position: absolute;
    width: 1px;
    height: 1px;
    opacity: 0;
    padding: 0;
}

.checkbox-label:before {
    content: "\2713";
    display: inline-block;
    width: 16px;
    height: 16px;
    color: #eee;
    background-color: #eee;
    border: 1px solid #aaa;
    border-radius: 3px;
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 5px;
}

input[type="checkbox"]:checked ~ .checkbox-label:before {
    content: "\2713";
    color: #222;
}

input[type="checkbox"]:focus ~ .checkbox-label:before {
    border: 1px solid #222;
}

input[type="radio"],
input[type="submit"] {
    width: auto;
    margin-right: 5px;
}

input[type="submit"] {
    width: auto;
    margin-right: 0;
}

input:hover,
input:focus,
select:hover,
select:focus,
textarea:hover,
textarea:focus {
    border: 1px solid #222;
}

select {
    padding: 4px 7px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.button {
    color: #eee;
    background-color: #222;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
    border: none;
    border-radius: 3px;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px 25px;
    margin-right: 10px;
}

.button:hover,
.button:focus {
    color: #eee;
    background-color: #d12032;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    border: none;
    cursor: pointer;
    outline: none;
}

.button:active {
    color: #eee;
    background-color: #a51927;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
}

.secondary {
    color: #222;
    background-color: #eee;
    border: 1px solid #222;
    padding: 7px 25px;
}

.secondary:hover,
.secondary:focus {
    color: #222;
    background-color: #ccc;
    border: 1px solid #222;
}

.secondary:active {
    color: #222;
    background-color: #bbb;
}

.inverse {
    background-color: #d12032;
    transition: all ease-in-out 0.2s;
}

.inverse:hover,
.inverse:focus {
    background-color: #222;
}

.inverse:active {
    background-color: #000;
}

.error-messages {
    color: #900;
    background-color: #fcc;
    border: 1px solid #900;
    padding: 15px;
    margin: 25px 0;
}

.error-messages p {
    margin-bottom: 5px;
}

.error-messages p:last-child {
    margin-bottom: 0;
}

.input-validation-error {
    color: #222;
    background-color: #fee;
    border: 1px solid #900;
}

input[type="checkbox"].input-validation-error ~ .checkbox-label:before {
    color: #fee;
    background-color: #fee;
    border-color: #900;
}

input[type="checkbox"].input-validation-error:checked ~ .checkbox-label:before {
    color: #222;
}

input[type="checkbox"].input-validation-error:focus ~ .checkbox-label:before {
    border-color: #222;
}

.required {
    color: #f00;
}


/*** MODAL ***/

.modal .address {
    font-weight: 700;
    font-size: 1.2em;
    margin: 10px 0;
}

.modal .map {
    position: relative;
    width: 100%;
    height: 250px;
    margin: 15px 0;
}

.modal .align-right {
    text-align: right;
}

.modal .button {
    font-size: 1em;
}

#divOptInDirectThirdParties {
    display: none;
}


/* RECEIPT */

.receipt-container {
    width: 100%;
    color: #222;
    background-color: #eee;
    text-align: center;
    padding: 20px;
    margin-top: 20px;
    margin-left: -20px;
}

.receipt-example {
    width: 960px;
    margin: 0 auto;
}

.receipt-example > div {
    min-width: 240px;
}

.receipt-example .box {
    text-align: center;
}

.receipt-example a {
    border-bottom: none;
}

.receipt-example img {
    width: 100%;
}

.receipt-image {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}


/* FAQ */

.faqQuestion {
    margin: 10px 0;
}

.faqAnswer {
    display: none;
}


/* GRID */

.row {
    margin-bottom: 15px;
}

.box {
    word-wrap: break-word;
    margin-bottom: 5px;
}

.row-large {
    margin-bottom: 30px;
}


/* ETC */

.clear {
    clear: both;
}

.radio-margin {
    margin-left: 50px;
}

.italic {
    font-style: italic;
}

.bold {
    font-weight: 700;
}

.red {
    color: #d12032;
}

.field {
    color: #222;
    background-color: #eee;
    border: 1px solid #ddd;
    padding: 5px 7px;
}

.small-text {
    font-size: 0.9em;
}

.align-right {
    text-align: right;
}

.float-right {
    float: right;
    color: #aaa;
}

.no-underline {
    border-bottom: none;
}

.no-underline:hover,
.no-underline:focus {
    border-bottom: none;
}

.no-padding {
    padding-bottom: 0;
}


/* RESPONSIVE */

@media only screen and (max-width: 1000px) {
    .receipt-example {
        width: 480px;
    }

    .receipt-example > div {
        min-width: 240px;
    }
}

@media only screen and (max-width: 520px) {
    .receipt-example {
        width: 100%;
    }

    .receipt-example > div {
        min-width: 100%;
    }
}

@media only screen and (max-width: 700px) {
    .statusbar {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .statusbar li {
        padding-left: 0;
        margin-bottom: 5px;
    }

    .statusbar li:before {
        content: none;
    }
}